Bug 53857 - [PATCH] mail/ezmlm-idx: take maintainership
[PATCH] mail/ezmlm-idx: take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-27 22:50 UTC by sergei
Modified: 2003-07-09 09:55 UTC (History)
0 users

See Also:


Attachments
ezmlm-idx-0.40_3.patch (7.66 KB, patch)
2003-06-27 22:50 UTC, sergei
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sergei 2003-06-27 22:50:06 UTC
- Make portlint(1) happy: move RUN_DEPENDS and PATCH_SITES
- Remove explicit ezmlm version number from COMMENT and pkg-descr
- Reformat pkg-descr
- Cleanup and simplify Makefile
- Use DOCSDIR macro in pkg-plist
- Take maintainership
Comment 1 sergei 2003-06-29 10:48:45 UTC
Oops - a local testing change (NO_PACKAGE commented out)got accidentally included in the PR.
It should be left uncommented:

--- Makefile.orig	Sat Jun 28 01:56:17 2003
+++ Makefile	Sat Jun 28 01:56:24 2003
@@ -46,7 +46,7 @@
 ALL_TARGET=	it ${LANGUAGE}
 .endif
 
-#NO_PACKAGE=	Unsure of DJB license
+NO_PACKAGE=	Unsure of DJB license
 
 USE_REINPLACE=	yes
Comment 2 Daichi GOTO freebsd_committer 2003-07-09 09:55:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!